Graph::Easy::As_graphml(3)

NAME
Graph::Easy::As_graphml - Generate a GraphML text from a Graph::Easy object

SYNOPSIS
        use Graph::Easy;

        my $graph = Graph::Easy->new();

        $graph->add_edge ('Bonn', 'Berlin');

        print $graph->as_graphml();

DESCRIPTION
"Graph::Easy::As_graphml" contains just the code for converting a Graph::Easy object to a GraphML text.

  Attributes
Attributes are output in the format that "Graph::Easy" specifies. More details about the valid attributes and their default values can be found in the Graph::Easy online manual:

<http://bloodgate.com/perl/graph/manual/>.

EXPORT
Exports nothing.

SEE ALSO
Graph::Easy, <http://graphml.graphdrawing.org/>.

AUTHOR
Copyright (C) 2004 - 2008 by Tels <http://bloodgate.com>

See the LICENSE file for information.